Télécharger LCD Nurse (v1.0.3)

Qu'est ce que LCD Nurse ?

Capture de LCD Nurse

Réparer des pixels morts est enfin possible sous Linux (GNU/Linux) ! LCD nurse est un programme libre permettant de "guérir" les pixels morts ou défectueux des écrans de type LCD grâce à la méthode bien connue du clignotement : on impose aux pixels concernés des changements rapides de couleur.
Ce programme est divisé en deux :
- Un détecteur de pixel mort, vous permettant de localiser et de renseigner les pixels morts : LCD Nurse. Vous pouvez aussi réparer les pixels depuis LCD Nurse.
- Un écran de veille, qui fait clignoter les pixels renseignés : LCD Nurse Saver.
Ces deux parties sont présentes dans les archives si dessous.

Ce programme n'est compatible qu'avec les systémes UNIX (Linux, Mac...).

Nouvelle version (1.0.3) : 01/05/2012

Téléchargement des binaire

Vous pouvez ici télécharger les binaires de LCD Nurse.
Les binaires sont des programmes que vous pouvez directement utiliser sur votre ordinateur. Si vous voulez simplement tester ou utiliser LCD Nurse alors c'est un bon choix.

Dépôt PPA pour Ubuntu

L'utilisation du dépôt PPA est recommandé car il vous permet de recevoir automatiquement les mises à jour depuis le gestionnaire de mise à jour.

Vous devez seulement installer le dépôt PPA (Personal Package Archives) une fois. Pour faire cela, vous devez simplement lancer cette commande :

sudo add-apt-repository ppa:colingille/freshlight && sudo apt-get update

Ensuite, vous pouvez utiliser cet url-apt pour installer LCD Nurse : apt://lcdnurse.

Paquets Linux (Debian / Ubuntu)

Vous pouvez aussi télécharger les paquets debian de LCD Nurse si vous le souhaitez :

Téléchargement des sources

Vous pouvez ici télécharger les sources de LCD Nurse. Si vous voulez simplement essayer ou utiliser ce programme, veuillez télécharger les binaires (plus simples).

Commentaires

Pages : 1 - 2

Réponses

Écrit par Congelli501 le 29/05/2011 à 00h 26min.

Splyf
Bonjour,
malheureusement dans mon cas, il ne détecte aucun pixel mort, alors que j'ai une énorme tache noire sur la droite, sois plusieurs 10 aines :-/
C'est d'autant plus rageant que je n'ai rien fait de spécial, j'ai juste fermé le portable, et j'ai eu cette magnifique surprise le lendemain.
C'est assez chiant pour bosser...je rage.

Bonjour,
LCD nurse ne permet pas de "détecter" les pixels morts : ça c'est votre job ;-). Par contre, il permet de générer des changements rapides de couleur dans les zones que vous avez renseignées afin de "guérir" les pixels.
Une autre méthode à marché chez moi : il s'agit de repérer l'endroit où se trouve le pixel mort, éteindre l'écran, et le rallumer tout en appuyant avec son doigt ou un chiffon sur le pixel mort.


Shion
bonjour,
j'ai un petit problème avec l'installation du paquet debian.
En effet il me manque une dépendance que je n'arrive pas à installer.
Voilà le message d'erreur : "erreur : Dependency is not satisfiable: libwxbase2.8-0 (>= 2.8.11.0)" comment je dois m'y prendre?
Merci

Bonjour,
Veillez à prendre le paquet qui correspond à votre version d'Ubuntu. Les logiciels étant compilés sur les serveurs d'Ubuntu, il ne devrait pas y avoir de problème de dépendance.


DRAGNUCS
pourquoi me recommander à moi un paquet amd64 ? j'ai un Intel mois.
Il pouvait y avoir certains problèmes avec de l'autodétection, c'est maintenant corrigé. Note: les systèmes Ubuntu en 64 bits utilisent des paquets "amd64", que la marque du processeur soit effectivement AMD ou Intel.

Pixel mort non detecté

Écrit par Splyf le 29/04/2011 à 14h 54min.

Bonjour,

malheureusement dans mon cas, il ne détect aucun pixel mort, alors que j'ai une énorme tache noir sur la droite, sois plusieurs 10aine :-/
C'est d'autant plus rageant que je n'ai rien fait de spécial, j'ai juste fermé le portable, et j'ai eu cette magnifique surprise le lendemain.

C'est assez chiant pour bossé...je rage.

Problème d'installation

Écrit par Shion le 15/04/2011 à 14h 18min.

Bonjour,
j'ai un petit problème avec l'installation du paquet debian.
En effet il me manque une dépendance que je n'arrive pas à installer.
Voilà le message d'erreur : "Erreur : Dependency is not satisfiable: libwxbase2.8-0 (>= 2.8.11.0)" comment je dois m'y prendre?
Merci

La recommandation du telechargement.

Écrit par DRAGNUCS le 14/04/2011 à 13h 40min.

Pourquoi me recommander a moi un paquet amd64 ? j'ai un Intel moi.

Réponse "Incompatible avec les dual screen"

Écrit par Congelli501 le 28/12/2010 à 02h 05min.

En effet, le programme en lui même ne gère pas le dual-screen...
On peut néanmoins régler le problème en choisissant comme écran principal celui présentant un pixel mort, comme ça le programme se lancera automatiquement sur celui là.

Pages : 1 - 2

Ajouter un commentaire

Message :

(Non obligatoire et ne sera pas publiée)
(Non obligatoire)
:-) ^_^ ;-) :-/ :-| :-D :-( :-o O_o ;-( :-P

Copyright "Colin GILLE / Congelli 501" 2009, tous droits réservés - Revenir en haut